
dest=/home/roland/Applications/moteurs/alouette/017

mkdir -p $dest

for arch in 32 64
do
  cp ./alouette$arch $dest/
  #cp ./alouette$arch.cfg $dest/
done

cp ./white.txt $dest/
cp ./black.txt $dest/
